---
search:
  tags:
    - Tags
    - GET
seo:
  description: >-
    Get tags by tag_ids and tag_type. Reference for the GET /tags endpoint in
    the Streamkap REST API.
sidebar:
  label: Get Tags For Specific Tenant
  badge: GET
title: Get Tags For Specific Tenant
type: openapi-operation
---
Get tags by tag_ids and tag_type.

`GET /tags`

**Request body** (`application/json`)

Request body example:

```json
{
  "tag_ids": [
    "string"
  ]
}
```

**Responses**

- `200` — Successful Response
- `422` — Validation Error

Response example, 200:

```json
{}
```
